data:
  activityKind:
    description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02094
    streetAddress: Україна, 02094, місто Київ, БУЛЬВАР ВЕРХОВНОЇ РАДИ, будинок 36-А
  founders:
  - address:
      countryName: Україна
      postalCode: 08300
      streetAddress: Україна, 08300, Київська обл., місто Бориспіль, ВУЛИЦЯ ДУБЕЧАНСЬКА,
        будинок 6
    capital: 20000
    first_middle_name: АРТЕМ ВАЛЕРІЙОВИЧ
    last_name: ПАРХОМЧУК
    name: ПАРХОМЧУК АРТЕМ ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38734987'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРТОКС ЛТД"
    scheme: UA-EDR
  name: ТОВ "АРТОКС ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0bd5f97351ea4ac18426be3c484f154c
  sourceDate: '2022-10-31T11:03:37+00:00'
  sourceRequests:
  - req-88816bc8-9c55-4f4c-9c31-b2743b12627b
  version: 2.0.0
